unit Listlinks2;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWColor, IWTypes, IWControl,
  IWTMSLinks, IWCompListbox, IWCompButton, IWCompEdit, IWVCLBaseControl,
  IWBaseControl, IWBaseHTMLControl, IWCompLabel, LeftFrame, Controls,
  Forms, TopFrame;

type
  TformListLinks2 = class(TIWAppForm)
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    IWLabel8: TIWLabel;
    IWLabel14: TIWLabel;
    IWListbox10: TIWListbox;
    IWLabel7: TIWLabel;
    IWListbox11: TIWListbox;
    IWButton27: TIWButton;
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    IWLabel3: TIWLabel;
    IWEdit2: TIWEdit;
    IWButton1: TIWButton;
    IWButton2: TIWButton;
    IWListbox1: TIWListbox;
    TIWEditListLink2: TTIWEditListLink;
    IWLabel4: TIWLabel;
    IWListbox2: TIWListbox;
    IWButton3: TIWButton;
    IWLabel5: TIWLabel;
    TIWListOrganizer1: TTIWListOrganizer;
    IWButton4: TIWButton;
    IWButton5: TIWButton;
    procedure IWButton27Click(Sender: TObject);
    procedure IWButton3Click(Sender: TObject);
  public
  end;

implementation

{$R *.dfm}

uses
  ServerController;

procedure TformListLinks2.IWButton27Click(Sender: TObject);
begin
  IWListBox11.Items.Assign(IWListBox10.Items);
end;

procedure TformListLinks2.IWButton3Click(Sender: TObject);
begin
   IWListBox2.Items.Assign(IWListBox1.Items);
end;


end.
